# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-vkontakte
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%global realname vkontakte

Name:		python-module-vkontakte
Version:	1.3.2
Release:	alt1_2
Summary:	vk.com (aka vkontakte.ru) API wrapper
Group:		Development/Python
License:	MIT
URL:		http://pypi.python.org/pypi/vkontakte
Source0:	http://pypi.python.org/packages/source/v/%{realname}/%{realname}-%{version}.tar.gz
BuildRequires:	python-devel
BuildRequires:	python-module-setuptools
BuildArch:	noarch
Source44: import.info


%description
This is a vk.com (aka vkontakte.ru, largest Russian social network) python API
wrapper. The goal is to support all API methods (current and future) that can
be accessed from server.


%prep
%setup -q -n %{realname}-%{version}


%build
%{__python} -c 'import setuptools; execfile("setup.py")' build


%install
%{__python} -c 'import setuptools; execfile("setup.py")' install --skip-build --root %{buildroot}


%files
%doc AUTHORS.txt LICENSE.txt README.rst
%{python_sitelibdir_noarch}/%{realname}/
%{python_sitelibdir_noarch}/%{realname}-%{version}-*.egg-info/



%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.3.2-alt1_2
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.3.2-alt1_1
- initial fc import

